@charset "utf-8";
/* CSS Document */
#sub_wrap {width:1200px; position:relative; padding-top:222px; margin:0 auto 30px;}
#sub_wrap2 {width:100%; position:relative;padding-top:222px;margin:0 auto 0px;}
.main {margin:0px auto !important;}
#sub_wrap2 .content_eye {background:url("../../img/images/sub1_main_new.jpg") center top no-repeat; }
#sub_wrap2 .content_eye1 {background:url("../../img/images/sub1img_new.jpg") center top no-repeat; }
#sub_wrap2 p {width:1200px;margin:0px auto;}
.exp_wrap {position:relative; height:130px;text-align:center;padding-top:40px;}
.exp_wrap b {display:block; margin-left:5px; font-size:12px;line-height:22px; font-family:"Gotham-Book"; color:#888; letter-spacing:5px;}
.exp_wrap strong {font:bold 35px/65px "NanumBarunGothic"; color:#3a3a3a; letter-spacing:-1px;}
.exp_wrap span {font-weight:lighter;}
#exp_btn {position:absolute; top:28px; right:28px;}
#exp_btn li {float:left; margin-left:3px;}
#exp_btn li a {display:block;}

.tab1 {}
.tab1 ul {float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:30px;}
.tab1 ul li {float:left;width:240px;text-align:center;height:55px;border-right:solid 1px #d5d5d5;font-size:16px;line-height:55px;box-sizing:border-box;}
.tab1 ul li:first-child {border-left:solid 1px #d5d5d5;}
.tab1 ul li:last-child {/*border-right:none;*/}
.tab1 ul li:hover {background:#a561f4;color:#fff;}
.tab1 ul li:hover a {background:#a561f4;color:#fff;}
.tab1 ul li.on {background:#a561f4;color:#fff;}
.tab1 ul li a {color:#000;display:block;}
.tab1 ul li.on a {color:#fff;}


.tab2 {}
.tab2 ul {float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:30px;}
.tab2 ul li {float:left;width:150px;text-align:center;height:55px;border-right:solid 1px #d5d5d5;font-size:16px;line-height:55px;box-sizing:border-box;}
.tab2 ul li:first-child {border-left:solid 1px #d5d5d5;}
.tab2 ul li:last-child {border-right:solid 1px #d5d5d5;}
.tab2 ul li:hover {background:#a561f4;color:#fff;}
.tab2 ul li:hover a {background:#a561f4;color:#fff;}

.tab2 ul li.on {background:#a561f4;color:#fff;}
.tab2 ul li a {color:#000;display:block;}
.tab2 ul li.on a {color:#fff;}


.tab3 {}
.tab3 ul {float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:30px;}
.tab3 ul li {float:left;width:150px;text-align:center;height:55px;border-right:solid 1px #d5d5d5;font-size:16px;line-height:55px;box-sizing:border-box;}
/*.tab3 ul li:last-child {border-right:none;}*/
.tab3 ul li:hover {background:#a561f4;color:#fff;}
.tab3 ul li:hover a {background:#a561f4;color:#fff;}

.tab3 ul li.on {background:#a561f4;color:#fff;}
.tab3 ul li a {color:#000;display:block;}
.tab3 ul li.on a {color:#fff;}


/*½Ç½Ã°£ »ó´ã*/
#inquiry {width:100%;height:350px;font-size:12px;}
#inquiry input, select {border:solid 1px #d5d5d5;}
#inquiry h1 {height:50px;background:url(../../img/images_new/inquiry_bg.png);text-align:center;line-height:50px;color:#fff;font-family:NanumBarunGothic;font-size:24px;font-weight:bold;}
#inquiry .bonmun {width:890px;margin:50px auto;font-family:"NanumBarunGothic";}
#inquiry .bonmun p {float:left;margin-right:0px;}
#inquiry .bonmun ul {float:left;margin-bottom:10px;}
#inquiry .bonmun ul li {float:left;font-family:"NanumBarunGothic";line-height:30px;font-size:12px;}
#inquiry .bonmun ul li.text {width:60px;margin-left:50px;}
#inquiry .bonmun span {float:left;margin-left:50px;}
#inquiry .bonmun div.btn {float:right;border:solid 0px #000;width:70px;height:70px;line-height:70px;text-align:center;font-family:NanumBarunGothic;background:#7500d6;color:#fff;}
#inquiry .bonmun input {width:150px;height:30px;}
#inquiry .bonmun select {width:150px;height:30px;}




/*ÀÇ·áÁø¼Ò°³*/
.hos {width:100%;margin-bottom:55px}
.hos_img {float:left;margin-bottom:20px;}
.hos_text {float:left;padding:20px;line-height:18px;color:#fff;background:rgba(0,0,0,0.8) !important;margin-top:-272px;}



.tbl_board {margin-bottom:30px; border-top:2px solid #666}
.tbl_board th, .tbl_board td {font-family:inherit !important; padding:15px !important; border-bottom:1px solid #e5e5e5}
.tbl_board td td {border:none}
.tbl_board div th, .tbl_board div td {padding:0 !important}
.tbl_board span, .tbl_board font, .tbl_board a {font-family:inherit !important; font-size:inherit !important; color:#555}
.tbl_board a:hover {color:#333 !important}
.tbl_board .board_bgcolor {font-size:inherit !important; font-weight:500; color:#4b4b4b; background:#f4f4f4}
.tbl_board input[type=text] , .tbl_board input[type=password] {font-family:inherit !important; font-size:inherit !important;  height:35px; padding-left:10px; border:1px solid #dedede; background:#fff}
.tbl_board select {font-family:inherit !important; font-size:inherit !important; min-width:120px; height:35px; padding-left:10px; border:1px solid #dedede; background:#fff; vertical-align:middle}
.tbl_board .att_title {font-weight:600; color:#343434; text-align:center; background:#fff !important}
.tbl_board .att_title span, .tbl_board .att_title a, .tbl_board .att_title font {font-weight:600; color:#343434}
.tbl_board.tbl_list tr:hover {background:#f9f9f9}
.tbl_board.tbl_list td a font {font-weight:normal !important; margin-left:10px}
.tbl_board td textarea {width:98%; font-family:inherit !important; font-size:inherit !important; padding:10px; border:1px solid #dedede; background:#fff}
.tbl_board .td_center {text-align:center}
/* ----------------------------- °Ô½ÃÆÇ °øÅë ½ºÅ¸ÀÏ ----------------------------- */
/* ÅëÇÕ ÆùÆ® °ü·Ã */
.board, .bbsnewf5 {font-family:inherit !important; font-size:inherit !important}
/* Ä«Å×°í¸® */
.brd_category {display:none}
.board_tab {margin-bottom:30px}
.board_tab > ul {display:table; width:100%; table-layout:fixed;text-align:center;}
.board_tab > ul > li {/*display:table-cell;*/display:inline-block; width:20%}
.board_tab > ul > li > a {display:block; width:100%; height:100%; height:55px; font-size:16px; color:#333; text-align:center; line-height:55px; border:1px solid #d5d5d5; border-left:none;box-sizing: border-box;}
.board_tab > ul > li:first-child > a {border-left:1px solid #d5d5d5}
.board_tab > ul > li.on > a {color:#fff; border-color:#000; background:#000!important;box-sizing: border-box;}
.board_tab > ul > li:hover > a {background:#f4f4f4}
/* ÇÏ´Ü ±Û¾²±â ¹öÆ° */
.btn_btm_write {text-align:right}
/* ÆäÀÌÂ¡ */
.board-pagination {margin-top:30px; font-size:0; text-align:center;box-sizing:border-box;}
.board-pagination > b, .board-pagination > a {display:inline-block; width:36px; height:36px; margin:0 3px; font-size:14px; text-align:center; line-height:34px; border:1px solid #dedede;box-sizing:border-box;font-family:Gotham-Book;}
.board-pagination > a {color:#777}
.board-pagination > a:hover {color:#555; background:#f4f4f4}
.board-pagination > b {color:#fff; border-color:#333; background:#4b4b4b;margin-top:-10px;position:relative;}
/* °Ë»ö */
#ext_search {margin-top:30px}
#ext_search > table {margin:0 auto}
#ext_search select {min-width:80px; height:35px; margin-right:2px; padding-left:10px; border:1px solid #dedede}
#ext_search input[type=text] {height:35px; margin-right:2px; padding:0 10px; border:1px solid #dedede;box-sizing:border-box;}
/* ´ñ±Û ¿µ¿ª */
.board_comment_bgcolor {margin-bottom:30px}

/* ----------------------------- ¹öÆ° °øÅë ½ºÅ¸ÀÏ ----------------------------- */
.btn {display:inline-block; padding:0 25px !important; height:35px !important; font-family:inherit !important; font-size:14px !important; color:#666 !important; text-align:center; line-height:33px !important; text-decoration:none !important; border:1px solid #dedede; border-radius:2px; background:#fff; cursor:pointer; vertical-align:middle;box-sizing:border-box;}
.btn.btn-default:hover {color:#555 !important; border-color:#aaa}
.btn.btn-primary {color:#fff !important; border-color:#000; background:#000}
.btn.btn-primary:hover, .btn.btn-primary:focus {border-color:#333; background:#333}
.btn.btn-secondary {color:#fff !important; border-color:#6d7281; background:#6d7281}
.btn.btn-secondary:hover, .btn.btn-secondary:focus {border-color:#686d7b !important; background:#686d7b}
.btn.btn-link {font-size:12px !important; line-height:23px !important; padding:0 15px !important; height:25px !important}
.btn.btn-link:hover {border-color:#aaa; background:#f9f9f9}
.btn i {margin-right:7px; vertical-align:0}
.btn.right-icon i {margin:0 0 0 7px}
/* ----------------------------- ÅÇ °øÅë ½ºÅ¸ÀÏ ----------------------------- */
.tab-primary {display:table; width:100%; margin-bottom:30px; table-layout:fixed}
.tab-primary > li {display:table-cell; width:auto; height:55px; text-align:center; vertical-align:middle}
.tab-primary > li a {display:block; width:100%; height:100%; font-size:16px; color:#333; line-height:55px; text-align:center; border:1px solid #d5d5d5; border-left:none}
.tab-primary > li:first-child a {border-left:1px solid #d5d5d5}
.tab-primary > li.active a {color:#fff; border-color:#000; background:#000 !important;box-sizing:border-box;}
.tab-primary > li:hover a {background:#f4f4f4}